*{
	margin: 0;
	padding: 0;
	color: black;
}

body{
	font-family: "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", メイリオ, Meiryo, "ＭＳ Ｐゴシック", Helvetica, Arial, Verdana, sans-serif !important;
	background: url(Images/bg_pattern.gif);
	background-color: white !important;
}

a:hover{
	text-decoration:underline;
    opacity: 0.7; 
    filter: alpha(opacity=70);
}

h1, h2, h3, h4, h5, h6 {	
    font-style: normal;
    font-weight: normal;
    font-size: 100%;
}

.navbar-header{
	display: block !important;
    width: 100%;
}

.border {
    padding: 15px 6px 20px !important;
}

.p10{
	font-size: 10px !important;
}

.align_footer{
	font-size:12px!important;
	font-weight:400;
	text-align:center;
	line-height:14px!important;
}

.space{
	padding-bottom:8px!important;
}

.hov{
	cursor: pointer;
}

a{
	color: black !important;
}

.article{
	padding: 13px 0 15px 0;
    letter-spacing: 0.02em;
    text-align: center;
    color: #000000;
    font-size: 14px;
    line-height: 16px;
}

.margBottom{
	margin-bottom: 10px !important;
}

.pl{
	padding-left: 0px;
}

.button{
	margin: 12px 0 0 0 !important;
}

.footer{
	padding-top: 40px !important;
	padding-bottom: 40px !important;
}

.mb20-p0{
	margin-bottom: 20px !important;
	padding: 0px !important;
}

.po2_text{
	font-size: 11px;
	margin: 0px;
}

.po3_text{
	font-size: 12px;
    padding: 0px;
    margin: 0px;
}

.po4_text{
	font-size: 12px !important;
	margin: 0px 0px 0px 80px;
}

.p5000{
	padding: 5px 0px 0px 0px !important;
}

.po5_text{
	display:inline-block;
	padding:0 0 0 15px;
	background:	url(Images/_foo_lin_ico.gif) no-repeat left center;
	font-size:11px;
	color:	#000 !important;
	text-decoration:none;
}

.po6_text{
	display:inline-block;
	padding:0 0 0 15px;
	background:	url(Images/_foo_lin_ico.gif) no-repeat left center;
	font-size:11px;
	color:	#000 !important;
	text-decoration:none;
}

.align_R{
	text-align: right !important;
}

.space{
	padding-bottom: 50px;
}

.po7_text{
	font-size: 10px !important;
	text-align: right;
}

.navbar-def{
	box-shadow: 0 0 5px 1px lightgrey;
    background-color: #ffffff !important;
}

.navbar-brand {
    float: right;
    text-align: right;
    height: 50px;
	padding: 15px 15px;
	margin-right: 0px;
}

.border{
	background: none repeat scroll 0 0 #E7ED95;
    border: 1px solid #ADC42D;
    padding: 15px 0px 20px;
}


.margleft{
	margin-left: -37px !important;
}



.row:after {
	content: "";
	display: table;
	clear: both;
}

.mtex{
	font-size: 10px;
    color: #000;
    line-height: 1.1;
    position: absolute;
}

.copyright{
	font-size: 10px;
    color: #000;
    line-height: 1.1;
    position: absolute;
}

.wd65{
	width: 65%;
}

.float-right{
	float: right !important;
}


.main{
	background: #ffffff !important;
    width: 100% !important;
	height: auto;
	padding: 78px 0 0 0;
    height: auto;
	box-shadow: 0 0 5px 1px lightgrey;
}

h2{
	font-size: 14px !important;
    line-height: 14px !important;
    letter-spacing: 0.02em !important;
	margin: 30px 0 18px 0 !important;
	padding: 0px 0 0 163px !important;
}
.h3o_text{
	font-size: 24px;
	color: red;
	 font-weight: 500;
	 margin: 0;
	 padding-left: 60px;
}


span{
	color: red !important;
	font-size: 24px;
	line-height: 29px;
}

.text p{
	letter-spacing: 0.18em;
    font-weight: bold;
    font-size: 16px;
    line-height: 21px;
    padding: 0 0 0 54px;
    width: 180px;
    margin-top: 37px;
    color: #ff1818 !important;
}

.col_table{
	border: 1px solid red;
}

.h3_text {
    font-weight: bold !important;
    text-align: center !important;
    font-size: 18px !important;
    line-height: 18px !important;
    padding: 10px 0 !important;
	letter-spacing: 0.025em !important;
	margin-top: 12px !important;
	margin-bottom: 0px !important;
}

.h4_text{
	width: 100% !important;
	height: auto;
	font-weight: normal !important;
    text-align: center !important;
    font-size: 14px !important;
    line-height: 25px !important;
    background: #96aa27 !important;
    color: #ffffff !important;
    letter-spacing: -.025em !important;
}
.p_text{
	font-size: 14px;
    text-align: center;
    color: #96aa27;
    margin: 7px 0 0 0px;
}
.time{
	text-align: center;
	margin: 16px 0px 24px 0px;
    letter-spacing: normal;
    font-size: 12px !important;
    line-height: 18px;
    color: #333333;
}

@media (min-width: 1200px){
*{
	font-size: 100%;
}
.container {
	width: 970px !important;
	
}
.navbar-brand {
    float: right !important;
    height: 50px;
    padding: 15px 15px;
    font-size: 18px;
    line-height: 20px;
}
}
@media (min-width: 992px){

.container {
	width: 970px;
}

}

@media (min-width: 768px){
*{
		font-size: 100%;
}
.container-fluid>.navbar-collapse, .container-fluid>.navbar-header, .container>.navbar-collapse, .container>.navbar-header {
	 height: auto;
	 width: 100%;
}

.navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand {
	margin: 5px !important;
}
.h3_text {
    font-weight: bold !important;
    text-align: center !important;
    font-size: 18px !important;
    line-height: 18px !important;
    padding: 10px 0 !important;
	letter-spacing: 0.025em !important;
	margin-top: 12px !important;
	margin-bottom: 0px !important;
}

.h4_text{
	font-weight: normal !important;
    text-align: center !important;
    font-size: 14px !important;
    line-height: 25px !important;
    background: #96aa27 !important;
    color: #ffffff !important;
    letter-spacing: -.025em !important;
}
.p_text{
	font-size: 14px;
    text-align: center;
    color: #96aa27;
    margin: 7px 0 0 0px;
}
.time{
	text-align: center;
	margin: 16px 0px 24px 0px;
    letter-spacing: normal;
    font-size: 12px !important;
    line-height: 18px;
    color: #333333;
}
.button{
	margin: 12px 0 0 0 !important;
}
}

@media (min-width: 576px) {

.border {
    background: none repeat scroll 0 0 #E7ED95;
    border: 1px solid #ADC42D;
    padding: 15px 0px 20px;
}

.h3_text {
    font-weight: bold !important;
    text-align: center !important;
    font-size: 18px !important;
    line-height: 18px !important;
    padding: 10px 0 !important;
	letter-spacing: 0.025em !important;
	margin-top: 12px !important;
	margin-bottom: 0px !important;
}

.h4_text{
	font-weight: normal !important;
    text-align: center !important;
    font-size: 14px !important;
    line-height: 25px !important;
    background: #96aa27 !important;
    color: #ffffff !important;
    letter-spacing: -.025em !important;
}
.p_text{
	font-size: 14px;
    text-align: center;
    color: #96aa27;
    margin: 7px 0 0 0px;
}
.time{
	text-align: center;
    letter-spacing: normal;
    font-size: 12px !important;
    line-height: 18px;
    color: #333333;
}

}

@media only screen and (min-device-width : 280px) and (max-device-width : 480px) {
	
	.main{
		background: #ffffff !important;
		width: 100% !important;
		height: 545px;
		padding-top: 60px !important;
		padding-bottom: 60px !important;
	}

	.pl{
		padding-left: 23px;
	    padding-right: 53px;
	}
	
	.button{
		margin: 12px 0 0 0 !important;
	}
	.border {
		background: none repeat scroll 0 0 #E7ED95;
    	border: 1px solid #ADC42D;
    	padding: 15px 0px 20px;
	}
	h2 {
		font-size: 14px !important;
		line-height: 14px !important;
		letter-spacing: 0.02em !important;
		margin: 0px 0 18px 0 !important;
		padding: 0px 0 0 34px !important;
	}
	
	.po2_text{
		font-size: 12px;
		margin: 0px;
	}
	.h3o_text{
		font-size: 18px !important;
		color: red;
		font-weight: 500;
		margin: 0;
		padding-left: 21px;
	}
	span{
		color: red !important;
		font-size: 16px;
		line-height: 29px;
	}
	.po3_text{
		font-size: 12px;
		margin: 0px;
	}
	.po4_text{
		font-size: 12px !important;
		margin: 0px;
	}

	.po5_text{
		font-size: 12px;
		margin: 0px !important;
		cursor: pointer;
		text-decoration: black;
	}
	
	.po6_text{
		font-size: 12px;
		margin: 0px !important;
	}

	.row{
		text-align: left !important;
		margin: 0px !important;
		padding: 0px !important;
	}
	.po7_text{
		text-align: left !important;
		font-size: 12px !important;
		margin: 0px;
	}

	.padlef{
		padding-left: 0px !important;
	}
	.margtl{
		margin-top: 15px !important;
		margin-left: 31px !important;
	}

	.footer{
		padding-bottom: 30px !important;
	}
}

@media only screen and (min-device-width :280px) and (max-device-width :480px){
.navbar-brand {
	padding: 0px !important;
}
.align_footer{
	line-height:16px!important;
	font-size:9px!important}
}

@media only screen and (min-device-width :481px) and (max-device-width :575px){
	.main {
		padding: 78px 25px 0px 25px !important;
	}
}